body { 
	font-family: Tahoma;
	font-size: 12px;
	background-image: url('http://site.tca-inc.net/d/background.jpg'); 
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #E3E5E7;
}
td {
	vertical-align: top;
}
h1 {
    font-weight: bold;
	font-size: 16px;
	color: #120947;
}
h2 {
	font-size: 12px;
	color: #120947;
	display: inline;
}
#top-header { 
	background-image: url('http://site.tca-inc.net/d/top-bg_01.gif'); 
	background-position: top left;
}
#bottom-header { 
	background-image: url('http://site.tca-inc.net/d/top-bg_02.gif'); 	background-position: top left;
	background-repeat: repeat-x;
}
#main {
	border-collapse: collapse;
	background-image: url('http://site.tca-inc.net/d/tca_site_12.gif'); 
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #000000;
}
#leftnav {
	color: #ffffff;
	padding: 5px;
	border-right: 1px solid #8D89A7;
}
#body {
	padding: 3px;
}
#white-body {
	background-color: white;
	width: 575px;
	padding: 5px;
  min-height:1050px;
  height:auto !important;
  height:1050px;
}
#right-nav {
	padding: 2px;
}
#search-name {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	color: white;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#search {
	text-align: center;
}
#left-name {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	color: white;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#news-name {
	padding: 5px; 
	font-weight: bold; 
	font-size: 12px; 
	color: #120947;
	background-color: #AABEE9;
	text-align: center;
}
#news {
	padding: 5px; 
	font-weight: bold; 
	font-size: 11px; 
	color: #120947;
	background-color: #AABEE9;
}
#news-join {
	text-align: right;
	background-color: #AABEE9;
	padding-right: 10px;
}
#bottom {
	border-collapse: collapse;
}
#right-name {
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	background-color: #120947;
	text-align: center;
}
#right-side a {
    text-decoration: none;
    font-weight: bold;
	font-size: 12px;
	display: block;
	color: #120947;
	padding: 5px;
}
#right-side a:hover {
    text-decoration: underline;
    color: #120947;
}
#right-side {
	vertical-align: top;	
	font-weight: normal;
	font-size: 12px;
	color: #3E3E3E;
	text-align: center;
	padding: 5px;
	border: 1px solid #120947;
}
form {margin: 0;}

.input-search {border: 1px solid #120947;}

.input-news {border: 1px solid #120947; }

.item-desc {font: 12px Tahoma;}

.c4-breadcrumbs          { font-size: 10px; color: #3E3E3E; text-decoration: none; font-weight: normal;}
A.c4-breadcrumbs:link    { font-size: 10px; color: #3E3E3E; text-decoration: none; font-weight: normal;}
A.c4-breadcrumbs:hover   { font-size: 10px; color: #120947; text-decoration: underline; font-weight: normal;}
A.c4-breadcrumbs:active  { font-size: 10px; color: #3E3E3E; text-decoration: none; font-weight: normal;}
A.c4-breadcrumbs:visited { font-size: 10px; color: #3E3E3E; font-weight: normal;}
.c4-breadcrumbs-last          { font-size: 10px; color: #120947; text-decoration: none; font-weight: normal;}

.cross-title, .related-title { 
	background-repeat: no-repeat;
	font: 12px Tahoma; 
	color: #120947; 
	font-weight: bold; 
	text-align: left; 
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
	border-collapse: collapse;
	width: 524px;
	height: 38px;
	background-image: url('http://site.tca-inc.net/d/tca_site_23.gif');
}
.featured-title a { 
	text-decoration: none;
	font: 14px Tahoma; 
	color: #120947; 
	font-weight: bold; 
}
.featured-title {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
	border-collapse: collapse;
	width: 524px;
	height: 38px;
	background-repeat: no-repeat;
	background-image: url('http://site.tca-inc.net/d/tca_site_23.gif');
}
#main {
	border-collapse: collapse;
	background-image: url('http://site.tca-inc.net/d/tca_site_12.gif');
	background-position: top left;
	height: 565px;
	background-color: black;
	background-repeat: repeat-x;
	padding: 5px;}

#cs a {
    text-decoration: none;
    font-weight: bold;
	font-size: 12px;
	color: #120947;
}
#cs a:hover {
    text-decoration: underline;
    color: #120947;
}
#cs td {
	vertical-align: top;	
	font-weight: normal;
	font-family: normal;
	font-size: 12px;
	color: #3E3E3E;
}
#related a {
    text-decoration: none;
	font-size: 12px;
	color: #120947;
}
#related a:hover {
    text-decoration: underline;
    color: #120947;
}
#related td {
	vertical-align: top;	
	font-weight: normal;
	font-size: 12px;
	color: #120947;
}
#cross-sell a {
    text-decoration: none;
    font-weight: normal;
	font-size: 12px;
	color: #120947;
}
#cross-sell a:hover {
    text-decoration: underline;
    color: #120947;
}
#cross-sell td {
	font-size: 12px;
	vertical-align: bottom;	
}
.sitemap-1 {
    text-decoration: none;
    font-weight: bold;
	font-size: 12px;
	color: #120947;
}
.sitemap-2 {
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	color: #120947;
	padding-left: 12px;
}
.sitemap-3 {
    text-decoration: none;
    font-weight: normal;
	font-size: 10px;
	color: #3E3E3E;
	padding-left: 20px;
}
#footer1 {
	height: 3px;
	background-color: white;
}	
#footer a {
    text-decoration: none;
    font-weight: bold;
	font-size: 11px;
	color: #ffffff;
}
#footer a:hover {
    text-decoration: underline;
}
#footer {
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	vertical-align: middle;
	text-align: center;
	background-color: #120947;
	padding: 5px;
}
#footer2 a {
    text-decoration: none;
	font-size: 12px;
	color: #3E3E3E;
}
#footer2 a:hover {
    text-decoration: underline;
    color: #120947;
}
#footer2 {
	font-size: 12px;
	color: #3E3E3E;
}

#copyright {
	vertical-align: middle;	
	font-weight: normal;
	font-size: 12px;
	color: #3E3E3E;
	display: block;
}
#c4 a {
	font-weight: normal;
	font-size: 10px;
	color: #AEAEAE;
	text-decoration: none;
}
A.c4lnav {
	font: bold 12px Tahoma; 
	color: #ffffff; 
	text-decoration: none; 
}
A.c4lnav:hover {
	text-decoration: underline; 

}

#c4-l-nav {
	padding: 5px;
	border-bottom: 1px dashed white;
	vertical-align: middle;
}
.home-title {
	color: #120947;
	font-size: 16px;
	padding: 5px;
	font-weight: bold;
}
#h-f td {
	font-size: 12px;
}
A.c4snav {
	padding-left:25px; 
	font: 11px Tahoma; 
	color: #ffffff; 
	text-decoration: none; 
	margin-bottom: 2px; 
}

A.c4snav:hover {text-decoration: underline; color: #ffffff;}

#section-hr { 
	background-image: url('http://www.tca-inc.net/ct.gif'); 
	background-repeat: repeat-y;
}
#order {
	padding-left: 5px;
	font-size: 11px;
}

#test-begin {
font-size: 11px;
font-weight: bold;
color: #ffffff;
}

#test-mid {
font-size: 11px;
font-weight: normal;
color: #ffffff;
}

#test-end a {
font-size: 11px;
font-weight: normal;
color: #ffffff;
text-decoration: none;
}

#messagebox {
font-size: 16px;
display: inline;
}

#phone {
float: left;
}
